# Page Not Found

The URL `product-manual/create/pro-config-mode-beta/api-reference/widgets/32-table-to-markdown` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Table to Markdown](https://docs.myshell.ai/create/pro-config-mode/api-reference/widgets/32-table-to-markdown.md)
- [Pdf to Markdown](https://docs.myshell.ai/create/pro-config-mode/api-reference/widgets/8-pdf-to-markdown.md)
- [MS Word to Markdown](https://docs.myshell.ai/create/pro-config-mode/api-reference/widgets/31-ms-word-to-markdown.md)
- [JSON to Table](https://docs.myshell.ai/create/pro-config-mode/api-reference/widgets/33-json-to-table.md)
- [Markdown to MS Word](https://docs.myshell.ai/create/pro-config-mode/api-reference/widgets/34-markdown-to-ms-word.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.myshell.ai/create/pro-config-mode/api-reference/widgets/32-table-to-markdown.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.myshell.ai/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.myshell.ai/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/create/pro-config-mode/api-reference/widgets/32-table-to-markdown.md`).

You may also use `Accept: text/markdown` header for content negotiation.
